<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	  <Grupiranje SubGr="Sifra_Kup ImeKup cIme_Podg" PodrediPo="Sifra_Kup, ImeKup, cIme_Podg" 
			Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D" 
			SubSubGr="2" 
			SumaPredPodatoci="D"
			SpoiSubIsti="D" />
			
	<Header VisinaHeader="50" />
       <Red ImeId="ImeKup" Naslov="Ime" Formula="" Sirina="0" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" VoZbirnaKolona="ImeArt"/> 
       <Red ImeId="cIme_Podg" Naslov="Podgr." Formula="Sifra_Podg +' '+ Ime_Podg" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" VoZbirnaKolona="ImeArt"/> 
       <Red ImeId="Sifra_Art" Naslov="Sifra" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
       <Red ImeId="Alt_Ime" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
       <Red ImeId="EdMera" Naslov="JM" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
	   <Red ImeId="RokTraDen" Naslov="Rok" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>
	   <Red ImeId="Alt_ImeKup" Naslov="Proizv" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" Boja="LGRAY"/>

       <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL" FormatStr ="0.0000" />
       <Red ImeId="cCenaKg" Naslov="Cena_za kg." Formula="IIF(Tezina>0,1000/Tezina*Cena,0)" Sirina="6" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LCORAL" FormatStr ="0.0000"/>
       	   
<Red ImeId="ImaKomerc" Naslov="Kom._pak." Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#" Boja="LPINK" />
       <Red ImeId="ImaBroevi" Naslov="Trans._pak." Formula="" Sirina="7" DaliSuma="I" KojTip="N" Font="" Kod="" FormatStr="#" Boja="LPINK" />
	   <Red ImeId="cImaPaleta" Naslov="" Formula="IIF(ImaPaleta is null, -1, IIF(ImaPaleta=0, -1, ImaPaleta))" Sirina="0" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LPINK" />
	   <Red ImeId="cKartoni" Naslov="Kartoni_na paleti_pak." Formula="IIF(cImaPaleta=-1, 0, ImaBroevi/cImaPaleta)" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#" Boja="LPINK" /> 
	   <Red ImeId="cTezPaketN" Naslov="Neto te`._trans._(kg)" Formula="ImaPaleta*Tezina/1000" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
       <Red ImeId="cTezPaketB" Naslov="Bruto_te`_of trans.(kg)" Formula="ImaPaleta*BTezina/1000" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LGREEN"/>
       <Red ImeId="cTezTransN" Naslov="Neto te`._palet._(kg)" Formula="ImaBroevi*Tezina/1000" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBLUE" />
       <Red ImeId="cTezTransB" Naslov="Bruto_te`._palet.(kg)" Formula="ImaBroevi*BTezina/1000" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Boja="LBLUE" />
	   <Red ImeId="cVolumen" Naslov="Volumen_(m3)" Formula="ImaKomerc*Volumen/1000000" Sirina="7" DaliSuma="N" KojTip="N" Font="" FormatStr ="0.000000" Kod="" Boja="LYELLOW" />
	   <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
	
</NewDataSet>
